Subject: [bug#76407] Deliberation period for GCD 003 "Rename the default branch" has technically started

From: Greg Hogan <[email-masked]>
Date: Mon, 21 Apr 2025 14:58:52 -0400

On Mon, Apr 21, 2025 at 2:08 PM Noé Lopez <[email-masked]> wrote:
>
> Christopher Howard <[email-masked]> writes:
> It seems like you are not a member of any team.  This means you are not
> eligible to vote on the GCD.

Where is this documented? Perhaps we should better distinguish votes
by deliberating members. Apache "PMC members have formally binding
votes, but in general communities encourage all their members to vote,
even if their votes are only advisory"
[https://www.apache.org/foundation/voting.html].

> In any case, please explain your rationale for disapproval. To quote the
> GCD process:
>
> >Thus, no decision is made against significant concerns; these concerns are
> >actively resolved through counter proposals.  A deliberating member
> >disapproving a proposal bears a responsibility for finding alternatives,
> >proposing ideas or code, or explaining the rationale for the status quo.

This "finding alternatives, proposing ideas or code, or explaining the
rationale for the status quo" is the discussion period. I do agree
that summarizing one's viewpoints (and how these issues went
unaddressed) when voting for "disapproval" is worthwhile ("withdrawal
does not necessarily equate with rejection; it could mean that more
discussion and thought is needed before ideas in the GCD are accepted
by the community").

> Have a nice day,
> Noé